﻿.text-class-1{color:#0b3a4f;
font-weight:bold;
}
.text-class-2{color:#0b3a4f;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-size:18px;
}
.text-class-4{color:#1f1e5b;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-5{color:#006391;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-6{color:#095f85;
font-weight:bold;
}
.text-class-7{color:#095f85;
}
.text-class-8{color:#006391;
font-weight:bold;
font-size:16px;
}
.text-class-9{font-size:16px;
}
.text-class-10{color:#f7fafc;
font-size:10px;
}
.text-class-11{color:#f4f8f9;
font-size:10px;
}
.text-class-12{color:#006391;
font-size:24px;
}
.text-class-13{color:#095f85;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#095f85;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-15{font-family:verdana;
font-size:13px;
}
.text-class-16{font-family:verdana;
}
.text-class-17{font-style:italic;
}
.text-class-18{font-size:13px;
}
.text-class-19{color:#006391;
font-family:verdana;
font-size:13px;
}
.text-class-20{color:#095f85;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-21{color:#006391;
font-family:verdana;
}
.text-class-22{color:#599ab7;
font-family:verdana;
font-size:13px;
}
.text-class-23{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-24{color:#599ab7;
font-family:verdana;
}
.text-class-25{color:#006391;
}
.text-class-26{color:#006391;
font-weight:bold;
}
.text-class-27{font-weight:bold;
}
.text-class-28{color:#006391;
font-weight:bold;
font-size:13px;
}
.text-class-29{color:#006391;
font-size:13px;
}
.text-class-30{color:#006391;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-31{color:#006391;
font-weight:bold;
font-size:24px;
}
.text-class-32{font-family:trebuchet ms;
}
.text-class-33{color:#006391;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-34{font-size:24px;
}
.text-class-35{color:#f9fbfc;
font-size:10px;
}
.text-class-36{font-weight:bold;
font-size:18px;
}
